uuid: da33e14e-ff9f-4cb8-a601-5b6d50d13cde
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo
id: pexre_breadcrumbs
theme: pexre
region: topbar
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
